无效的命令“WSGIScriptAlias”,可能拼错或由未包含在服务器configurationAction“configtest”中的模块定义

我在configurationCKAN DataPusher时遇到了下面的错误。

无效的命令“WSGIScriptAlias”,可能是拼写错误或由未包含在服务器configurationAction“configtest”中的模块定义的。

我怎样才能解决这个问题?

尝试在Apache中启用wsgi mod

sudo a2enmod wsgi 

如果你遇到下面的错误

错误:模块mod-wsgi不存在!

你将不得不像下面那样安装mod wsgi。 你必须做的是运行下面的命令,

 sudo apt-get install libapache2-mod-wsgi sudo a2enmod wsgi sudo service apache2 restart